[Bug 242153] Re: Bookmarks feature of google toolbar is not working in the Ubuntu firefox 3.0 version

John Vivirito gnomefreak at gmail.com
Sun Jun 29 19:19:31 UTC 2008


Jorge Vicentini wrote:
> I am having this problem too. I have looked into similar reports in
> another web sites and the symptom is the same.
>
> Google documentation for the Google Tool Bar
>
> System Requirements: Linux Compatibility
>
> If you'd like to run the Google Toolbar for Firefox on a Linux platform,
> make sure your system has glibc 2.3.5 or higher and libstdc++5. You also
> need to be running an x86 processor (PPC systems are not supported). We
> recommend using an official build of Mozilla Firefox from
> http://www.mozilla.org. Please note that the Toolbar is currently
> unavailable for Fedora Core 6.
>
> How to determine if the problem is with glibc?
> Libstdc++5 is the right version?
>
>   
it would be a whole lot better to use libstdc++6 so we can work away
from ++5 since hardy and above use ++6, as for us supporting this i
would say get it into Ubuntu if you can (talk to #ubuntu-motu and
upstream devs to see if we can and see if we can get it to build and
work properly but there have been issues with the tools bar for a long
time and im not sure IMHO that Ubuntu should take supporting it.

-- 
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

-- 
Bookmarks feature of google toolbar is not working in the Ubuntu firefox 3.0 version
https://bugs.launchpad.net/bugs/242153
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list